agent_id: security-receptionist
model: claude-sonnet-4-6
squad: receptionistai-verticals
thread_type: L-Thread
purpose: Reception for security system installers; alarm, CCTV and access control bookings
status: ready
created: 2026-02-24
